cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1287
Views
0
Helpful
5
Replies

Converter Cisco ASA Image to FTD

Alex Ribas
Beginner
Beginner

Hi Community

I have been trying converter Cisco ASA 5516x to image FirePower 2210

Hardware: ASA5516, 8192 MB RAM, CPU Atom C2000 series 2416 MHz, 1 CPU (8 cores)
BIOS Flash M25P64 @ 0xfed01000, 16384KB

 

I followed the step but I received message that I don't have space in disk to install this package.
the first copy : ftd-boot-9.10.1.3.lfbff  --ok

Second: ftd-6.3.0-83.pkg (no space)

Any clue?

thank you

Alex

 

 

1 Accepted Solution

Accepted Solutions

Marvin Rhoads
VIP Community Legend VIP Community Legend
VIP Community Legend

You don't copy the pkg file onto the ASA disk0. It gets copied into the Firepower service module SSD once you have booted and bootstrapped the ftd-boot file.

View solution in original post

5 Replies 5

Marvin Rhoads
VIP Community Legend VIP Community Legend
VIP Community Legend

You don't copy the pkg file onto the ASA disk0. It gets copied into the Firepower service module SSD once you have booted and bootstrapped the ftd-boot file.

Hi Marvin

Thank you for answering

 

I've done this procedure (https://www.cisco.com/c/en/us/support/docs/security/firepower-ngfw/200884-installing-and-upgrading-firepower-threa.html)

 

firepower-boot> system install scp://MYIP/ftd-6.3.0-83.pkg <-- that's pkg I used

 

But after extracting I received this error below in looping and I just stopped after I rebooted via power cable

 

DB error - will retry: Cannot connect to DB at /ngfw/usr/local/sf/lib/perl/5.10.1/SF/SFDBI.pm line 603.

 

Any thoughts?

 

Thank you

Alex Ribas

 

Marvin Rhoads
VIP Community Legend VIP Community Legend
VIP Community Legend

Sorry - I misread your original post. I see you are imaging to FTD, not ASA with Firepower service module.

Did you clean out the existing files on disk prior to starting the installation of the pkg file? This procedure advises you to do that:

https://www.cisco.com/c/en/us/support/docs/security/firepower-ngfw/200884-installing-and-upgrading-firepower-threa.html#anc9

Is there a reason why you are going with version 6.3? That's pretty old and the current recommended release would be 6.6.3.

Because I'm tryng register Cisco ASA 5516-x using the new version and I received message that just support the 6.3.x.